Bug 605323 - [abrt] crash in epiphany-2.30.2-1.fc13: frame: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in epiphany-2.30.2-1.fc13: frame: Process /usr/bin/epiphany was ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:999569b4152b931f0aeb884faab...
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-17 16:13 UTC by Iván Jiménez
Modified: 2010-08-15 05:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-15 05:18:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.18 KB, text/plain)
2010-06-17 16:13 UTC, Iván Jiménez
no flags Details

Description Iván Jiménez 2010-06-17 16:13:51 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: epiphany https://bugzilla.redhat.com/show_bug.cgi?id=603358
comment: I hit back in koji.
component: epiphany
crash_function: frame
executable: /usr/bin/epiphany
global_uuid: 999569b4152b931f0aeb884faabcb0dcb5363b4d
kernel: 2.6.33.5-124.fc13.x86_64
package: epiphany-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: This is one in a series of crashes found while hitting back in different websites, but I can't reliably reproduce it.

Comment 1 Iván Jiménez 2010-06-17 16:13:54 UTC
Created attachment 424872 [details]
File: backtrace

Comment 2 d. johnson 2010-08-13 15:33:27 UTC
Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.





-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Iván Jiménez 2010-08-14 17:07:38 UTC
(In reply to comment #2)
> Disable extensions, plugins and non-default themes. Clear cookies and cache.
> Exit the browser completely.  Then restart the browser and attempt to replicate
> the crash.
> 
Umm, sorry but I'm not using epiphany anymore because it crashed too often. I remember plugins were disabled and theme was default's. As I said in the report I couldn't reproduce a crash reliably but all were after hitting back in diferent pages; epiphany froze for some seconds and then crashed. Feel free to close this bug if that's appropiate.

Comment 4 d. johnson 2010-08-15 05:18:40 UTC
Thank you.


Note You need to log in before you can comment on or make changes to this bug.